﻿body {margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}
.basictext {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #888888; font-weight: normal;}
.orange {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #ec6f2d;font-weight: normal;}
.linktext {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #00a2e0; font-weight: normal;}
.logintext {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666; line-height: 20px;}
.formtext {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #50235a;}
.frmfldclass {font-size: 13px; font-weight: normal; text-indent:3px; color: #666; font-family: Verdana, Geneva, sans-serif;}
.plaintext {
	font-size: 12px;
	font-weight: normal;
	text-indent:0px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}
.thintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0a689b;
	text-decoration: underline;
}
.thinlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2241b2;
	text-decoration: none;
}

.linttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	text-decoration:none
}

* {margin:0; font-family: 'Roboto', sans-serif; padding: 0; box-sizing: border-box;}

#form-wrapper {
	margin: 15px auto;
	width: 100%;
}
#defaultForm {
	width: 520px;
	padding: 40px 35px;
	border: 1px solid #ddd;
	box-shadow: 0 0 10px #999;
	border-radius: 10px;
	margin: -60px auto 0;
	position: relative;
	background: #fff;
}
.logoWrapper {
	width: 830px;
	margin: 0 auto;
}
.logo {
	padding: 0 55px 15px 0;
	float: left;
	border-right: 1px solid #787878;
	margin: 0 0 30px;
}
.logo2 {
	float: left;
	margin: 0 0 0 55px;
}
.logo2 img {
  width: 317px;
}
.banner {
	background: #054f7d;
	height: 180px;
	position: relative;
	text-align: center;
}
.banner h1 {
	color: #fff;
	font-size: 36px;
	font-weight: 300;
	padding: 55px 0 0;
}
#content {
	padding: 0;
}
.form-container {
  position:relative;
}
.formC-row {
  margin: 0 0 15px;
  position: relative;
}
.formC-row label {
	color: #757575;
	display: block;
	font-size: 14px;
	font-weight: 300;
	margin: 0 0 10px;
	text-align: left;
}
.formC-row .input {
	border: 1px solid #c2c2c2;
	color: #333;
	float: left;
	font-size: 18px;
	font-weight: 300;
	margin: 0 0 0px;
	padding: 10px;
	width: 100%;
}
.errorSign {
  position: absolute;
  right: 280px;
  top: 46px;
}
.formC-row #LoginBtn {
	background: #054f7d;
	border: 0 none;
	border-radius: 7px;
	color: #fff;
	cursor: pointer;
	font-family: calibri;
	font-size: 18px;
	height: 40px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.register_link {
  background: #fff none repeat scroll 0 0;
  border: 0 none;
  color: #1ABDC9;
  cursor: pointer;
  display: inline-block;
  float: left;
  font-size: 13px;
  font-weight: bold;
  left: 10px;
  margin: 0 15px 0 0;
  padding: 5px 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 75px;
}
.videoContainer {
	float: right;
	width: 540px;
	display: none;
}
.videoContainer img {
  width: 100%;
}
.clear {
    clear:both;
}

.forget-pwdRow {
  margin: 0 0 0 90px;
}

.forget-pwdRow span, .forget-pwdRow a, .help-block p, .help-block a {
  color: #42181A;
  font-size: 12px;
}
.forget-pwdRow span, .forget-pwdRow a {
    text-transform:capitalize;
}

.help-block {
  float: right;
  margin: 8px 141px 0 0;
}
#footer {
	background: #e6e6e6;
	padding: 50px 85px 55px 75px;
	display: none;
}
#footer p {
  color: #b7b4b2;
  font-size: 10px;
}
.error {
  color: #ff0000;
  font-size: 14px;
  font-weight: 400;
  position: absolute;
  text-align: left;
  top: -25px;
  width: 500px;
}
.span-frwd {
	color: #7c858c;
	display: block;
	font-size: 14px;
	font-weight: 300;
	margin: -10px 0 15px;
}
.span-frwd a {
  color: #42b4e4;
  font-weight: 600;
  text-decoration: none;
}
.span-frwd a:hover {  
  text-decoration: underline;
}
.footer-copyrights {
  float: right;
}
.footer-copyrights a {
  color: #702382;
  margin: 0 2px 0 0;
  text-decoration: none;
}
.footer-copyrights a {
  text-decoration: underline;
}
#header {
  position: relative;
  top: -9px;
}
.header-socials {
  float: right;
  margin: 5px 115px 2px 0;
  width: 295px;
}
img {
    border: 0 none;
}
.header-socials a {
  color: #b0b8bd;
  font-size: 16px;
  text-decoration: none;
}
.header-socials ul {
  float: left;
}
.header-socials li {
  float: left;
  list-style: outside none none;
  margin: 2px 0 0 7px;
}
.header-socials .loginBtn {
  background: #f6a50a;
  border: 0 none;
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  height: 25px;
  margin: 1px 10px 0 15px;
  text-align: center;
  width: 80px;
  padding: 2px 0 0;
  float: left;
}
.header-main {
	padding: 40px 0 0 0;
}
.navLinks {
  float: right;
  margin: 35px 65px 0 0;
}
.navLinks li {
  float: left;
  list-style: outside none none;
}
.navLinks li a {
  color: #b0b8bd;
  font-size: 16px;
  text-decoration: none;
  margin: 0 25px 0 0;
}
.navLinks li a:hover {
  border-bottom: 3px solid #f6a50a;
  color: #f6a50a;
  padding: 0 0 30px;
}
.register {
  float: left;
  margin: 0 0 0 90px;
}
.register a {
  background: #f6a50a none repeat scroll 0 0;
  border-radius: 7px;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  height: 60px;
  padding: 18px 0 0;
  text-align: center;
  text-decoration: none;
  width: 175px;
}
.register span {
  color: #757575;
  display: inline-block;
  font-family: arial;
  font-size: 14px;
  line-height: 20px;
  margin: 0 0 0 25px;
  position: relative;
  top: 5px;
}
.footer-links li {
  float: left;
  list-style: outside none none;
  margin: 40px 10px 0 0;
}
.footer-links img {
  height: 32px;
}
.footer-help {
  background: #f6a50b none repeat scroll 0 0;
  border-radius: 5px;
  float: right;
  height: 70px;
  position: relative;
}
.footer-help a::before {
  background: url("images/NeedHelpIcon.jpg") no-repeat scroll 0 0;
  content: "";
  height: 38px;
  left: 15px;
  position: absolute;
  top: 15px;
  width: 58px;
}
.footer-helpAR a::before {
  background: url("images/NeedHelpIcon-AR.jpg") no-repeat scroll 0 0;
  content: "";
  height: 38px;
  left: 15px;
  position: absolute;
  top: 15px;
  width: 58px;
}
.footer-help a {
  color: #fff;
  display: block;
  font-size: 22px;
  padding: 20px 20px 25px 90px;
  text-decoration: none;
}
.copyright {
	font-family: arial;
	font-size: 14px;
	padding: 120px 0 10px 0;
	width: 460px;
	margin: 0 auto;
	text-align: center;
}
.language-selection select {
	border: 2px solid #757575;
	border-radius: 10px;
	color: #757575;
	font-family: arial;
	font-size: 14px;
	padding: 3px 40px 3px 10px;
	-moz-appearance: none;
	-webkit-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	background: #fff url("../images/NewDownArrow.jpg") no-repeat scroll 78px 9px;
	outline: none;
	background-size: 14px;
}
select::-ms-expand {
    display: none;
}
.ie9 .language-selection select {
    padding: 3px 15px 3px 10px;
}
.language-selection {
	position: absolute;
	top: 50px;
	right: 20px;
}
.copyright p {
  color: #606b73;
  float: right;
  font-weight: 400;
  margin: 15px 0 0;
}
.ssoBox {
	margin: 20px 0 0;
	text-align: center;
}
.ssoBox p {
	color: #7c858c;
	font-size: 14px;
}
.ssoBox a {
	color: #f6a50b;
	font-weight: bold;
	text-decoration: none;
}
.ssoBox a:hover {
	text-decoration: underline;
}
.cropbox {
    position: fixed;
    left: 0;
    bottom: 0;
}
@media all and (max-width: 1024px) {
    .header-main {
	padding: 20px 0 0 0;
    position: relative;
}
    .logoWrapper {
	width: 570px;
	margin: 0 auto;
}
    .logo, .logo2 {
	width: 250px;
}
    .logo img, .logo2 img {
	width: 100%;
}
    .language-selection {
	float: none;
	margin: 0 auto 20px;
	text-align: center;
	width: 110px;
	position: static;
}
        .banner h1 {
	font-size: 26px;
	padding: 20px 0 0;
}
        .banner {
	height: 140px;
}
        .copyright {
	padding: 50px 0 10px;
}
}
@media all and (max-width: 570px) {
    .logoWrapper {
	display: flex;
	width: 90%;
	flex-direction: column;
}
    .logo {
	width: 250px;
	margin: 0 auto 20px;
	float: none;
	border-bottom: 1px solid #787878;
	border-right: 0;
	padding: 0 0 20px;
    text-align: center;
}
    .logo2 {
	width: 250px;
	margin: 0 auto 20px;
    text-align: center;
    float: none;
}
    .logo img, .logo2 img {
	    width: 90%;
    }
    .language-selection {
	    float: none;
	    text-align: center;
	    margin: 0 0 20px;
        width: 100%;
    }
    .banner {
	    height: auto;
	    padding: 10px 0 20px;
    }
    .banner h1 {
	    font-size: 24px;
	    padding: 10px;
    }
    #defaultForm {
	    width: 90%;
        margin: 20px auto 0;
    }
    .copyright {
	    padding: 20px 0 10px;
	    width: 90%;
    }
    .copyright img {
	    width: 90%;
    }
}